/* Blog Index */
.body-container--blog-index {
  background: #eaeaea;
}

/* Blog post */
.blog-post {
  display: grid;
  grid-template-columns: 1fr 320px;
  gap: 32px;
}

.blog-post__aside {
  overflow: inherit;
}

/* Blog comments */
/*.blog-comments {
  margin: 0 auto;
  max-width: 680px;
}

.blog-comments .hs-submit {
  text-align: center;
}

.blog-comments .comment-reply-to {
  border: 0 none;
}

.blog-comments .comment-reply-to:hover,
.blog-comments .comment-reply-to:focus {
  background-color: transparent;
  text-decoration: underline;
}*/

@media (max-width: 768px) {
  .blog-post {
    grid-template-columns: 1fr;
  }
}
}